MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004529ATutorGlossarypublic2010-09-07 05:502011-08-18 13:04
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004529: Apply Armin's glossary change
DescriptionThe change is to add an option to use underline links on the glossary terms instead of using question mark links. A preference needs to add in for this option.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Fileszip file icon Glossary_Link_01.zip [^] (1,074 bytes) 2010-09-07 05:50

- Relationships

-  Notes
(0004842)
greg (administrator)
2010-12-20 13:01

added Armins code to replace mini question mark glossary mouseover with underlined word mouseover
(0005189)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2010-09-07 05:50 cindy New Issue
2010-09-07 05:50 cindy File Added: Glossary_Link_01.zip
2010-09-07 05:50 cindy Affects version => SVN
2010-09-08 09:59 greg Status new => assigned
2010-09-08 09:59 greg Assigned To => cindy
2010-09-22 12:03 greg Assigned To cindy =>
2010-09-22 12:03 greg Status assigned => new
2010-10-04 11:37 harris Relationship added parent of 0004547
2010-12-20 10:01 harris Status new => assigned
2010-12-20 10:01 harris Assigned To => greg
2010-12-20 13:01 greg Relationship deleted parent of 0004547
2010-12-20 13:01 greg Status assigned => resolved
2010-12-20 13:01 greg Fixed in Version => 2.0.2
2010-12-20 13:01 greg Resolution open => fixed
2010-12-20 13:01 greg Note Added: 0004842
2011-08-18 13:04 greg Note Added: 0005189
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker